Subject: Re: Deer vs Garden

From: [email-masked] (Dave Harnish)
Date: 29 May 1995 03:22:36 GMT

Robert  Inget ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (Jon Johnson) writes:
: >Path:
: >rainrgnews0!psgrain!charnel.ecst.csuchico.edu!olivea!spool.mu.edu!howland.reston
: >.ans.net!news.moneng.mei.com!uwm.edu!reuter.cse.ogi.edu!engr.orst.edu!johnsjon
: >From: [email-masked] (Jon Johnson)
: >Newsgroups: misc.rural
: >Subject: Re: Deer vs Garden
: >Date: 23 May 1995 02:00:07 GMT
: >Organization: College of Engineering, Oregon State University
: >Lines: 19
: >Distribution: world
: >Message-ID: <[email-masked]>
: >References: <[email-masked]>
: ><[email-masked]>
: >NNTP-Posting-Host: flop.engr.orst.edu
: >X-Newsreader: TIN [version 1.2 PL2]

: >Tom Lemmen ([email-masked]) wrote:
: >: <[email-masked]> 
: >: DM> 
: >: DM>    Recently there was a thread here regarding deer ravaging gardens 
: >: DM> and 
: >: DM> how to prevent it. Would someone please sum up the various ways to 
: >: DM> discourage deer from jumping a fence and harvesting all my veggies? 
: >: DM> I didn't have the problem then, but certainly do now. Please help. 
: >: DM> 

: >: I was at a winery and the thing they used was soap!  Yup 
: >: SOAP.  A bar of soap (ivory) worked wonders.  Apparently 
: >: the perfume of the soap drove them away.  Rub some on the fence 
: >: and leave some in a bucket so the rain will keep feeding 
: >: water to it.  Apparently deer like to eat grapevines. 

: >For those of you who aren't in search of such an elegant solution, you could
: >always get a hunting license.  ;-)

:       A Salt Lick and a 12 gauge. THEN wash your hands w/ Lifeboy.  Tried the 
: soap, lion shit etc. the best thing is a tall black plastic fence. Always 
: close the gate at night. Once you forget they will figure out they can get out 
: (in)   BeryyBob

Anyone else had good luck with an electric fence?  We've never had one 
get through, or go over it, to reach the garden.  It's been alot of years 
now, and it works great for us.  We always run a strand to the (metal) 
garbage can, set up on a wooden pallet, to stop the durn bears from dumping it 
evey night.--
 Dave
 .........................................................................
: Dave Harnish <[email-masked]>  : Yesterday is History,                    :
: Dave's Repair Service        : Tomorrow a Mystery.                      :
: In PA's Endless Mountains    : Today is a Gift,                         :
: Ps 139:16 NIV                : That's Why We Call it the Present.       :
 .........................................................................